Subject: Re: contribution to ARC - Dassault Mirage V BR 1/32 scale -revell model
From: "Steve Bamford" <[email-masked]>
To: "Bob Verhegghen" <[email-masked]>
Date: Wed, 18 Sep 2002 19:56:41 -0400

----- Original Message -----
From: Bob Verhegghen <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Monday, August 05, 2002 11:25 AM
Subject: contribution to ARC - Dassault Mirage V BR 1/32 scale -revell model

> Dear Steve,
>
> I'm pleased to send you an article about my 1/32 scale Dassault Mirage V
BR
> in Belgian Air Force colors.
>
> I've build this model in 1980 ! But it is still   fresh as yesterday. At
> that time the aftermarket products almost
> didn't exist, so most of the modifications were home made.
> Please note that French is my mother language, not English. Feel free to
> correct any thing wrong or to make
> text shorter if needed!
>
> I will send the pictures , taken with a FinePix 2800 zoom from Fuji , in
the
> following mails.
> In the text, I have put in bold the place were the pictures should go.
> I have divided the pictures in three series : overall views (4) , cockpit
> views(4), details view (19).
>
> I recntly had the opportunity to make a walckaround of a Swiss Mirage III
RS
> who is almost the same as BAF Mirage V. I'll send it to complete this
> article as that aircraft has never been covered in ARC.
>
> As attach, you will find a picture of me taken on 17 may 2002 in a French
AF
> Tucano during a visit to French AF Air Academy in Salon de Provence.I'm
> fifthy ( 50)  years old, maried with two children and I''m an insurer for
my
> living.
> I'm interesed in aircraft since my childhood and build my first model in
> 1957, a Aurora model .
> My main interest are the F-84F Thunderstreak, the Dassault Mirage III/V
> serie and something nobody seems to be  interested in : contemporary
gliders
> with military markings.
>
> Yours sincerely. Keep up the good work!
>
> Bob VERHEGGHEN (Belgium)
>
>
>